---
title: "Site web"
description: "Héberger un site web"
sort_by: "weight"
weight: 10
extra:
  parent: 'prise_en_main/_index.md'
---

Vous en avez marre de faire toute votre communication associative via Facebook ? Vous voulez créer votre propre site pour raconter vos dernières vacances ou publier vos poèmes ? Bref, publier en indépendance ? Deuxfleurs peut vous aider en vous fournissant l'hébergement. Suivez le guide !

1. [Statique ? Comment ça ?](./statique-comment-ca/)
2. [Initialiser votre accès](./initialiser-votre-acces/)
3. [Mettre en place le DNS](./mettre-place-dns/)
4. [Créer du contenu](./créer-du-contenu/)
5. [Publier le contenu](./publier-le-contenu/)

# Ils nous font confiance pour leur site web

  - [anneprudhomoz.fr](https://anneprudhomoz.fr) - *De la terre, du fer, de l'eau, beaucoup de feu, un peu d'huile, encore du béton et du plâtre ! ... sans oublier le crayon à papier et les carnets.*
  - [colineaubert.com](https://colineaubert.com) - *D'un côté graphiste, illustratrice et conceptrice d'outils pédagogiques, je mets en images et en mots différents sujets scientifiques et culturels.*
  - [estherbouquet.com](https://estherbouquet.com) - *Esther Bouquet questions how narratives—both historical and literary—are being built by creating tangible experiences ranging from the size of the sheet of paper to the volume of a space; somewhere between writing, archiving, drawing, designing, and programming.*
  - [quentin.dufour.io](https://quentin.dufour.io) - *Portfolio et blog d'un ingénieur en informatique*
  - [erwan.dufour.io](https://erwan.dufour.io) - *Portfolio et blog d'un passionné d'électronique*
  - [rfid.deuxfleurs.fr](https://rfid.deuxfleurs.fr) - *Rencontres Francophones de l'Infonuagique Décentralisé*
  - [giraud.eu](https://giraud.eu) - *Site d'un ingénieur en informatique*
